{% extends "base.html" %}

{% block content %}
  <h2>Developed Games</h2>
  <a href='create'>Create new game</a>
  <br />
  <ul>
    {% for game in game_list %}
      <li>{{ game.title }}</li>
      <li><a href='{{ game.url }}'>{{ game.url }}</a></li>
      <li>Bought {{game.times_bought}} times</li>
      <li><a href='{{ game.id }}'>Edit</a></li>
      <li><a href='{{ game.id }}/delete'>Delete</a></li>
      <br />
    {% endfor %}
  </ul>
{% endblock %}
